Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 15:18:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rica Marcial                    Hello           07:06 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:06 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Hello Rica Marcial , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:06 PM, 27th Sep                     Rica Marcial                    1           07:06 PM, 27th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:06 PM, 27th Sep                     Rica Marcial                    9587936998           07:07 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             07:07 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:07 PM, 27th Sep                     Rica Marcial                    9587960847           07:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:08 PM, 27th Sep                     Rica Marcial                    2           07:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:08 PM, 27th Sep                     Rica Marcial                    1           07:08 PM, 27th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:09 PM, 27th Sep                     Rica Marcial                    [email-masked]           07:09 PM, 27th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:09 PM, 27th Sep                   Abdulqader                   Hi Rica, thank you for contacting us. This's kader We would be happy to help you.           07:10 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:10 PM, 27th Sep                     Rica Marcial                    Please because it’s already 7pm and we didn’t receive the orders yet           07:10 PM, 27th Sep                     Rica Marcial                    We need it for my kids school activity tomorrow morning           07:11 PM, 27th Sep                   Abdulqader                   Is this contact number is right  +971559225822?           07:11 PM, 27th Sep                     Rica Marcial                    Yes           07:11 PM, 27th Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you.   We have checked for you  your order that your order now out for delivery on (27/9/2022) and we hope that it will be delivered to  today. .           07:13 PM, 27th Sep                     Rica Marcial                    I am really hoping so           07:13 PM, 27th Sep                   Abdulqader                   We wil do our best to arrange the delivery ASAP           07:14 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:14 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 27th Sep                     Rica Marcial                    Please I need both my orders, thank you ?           07:17 PM, 27th Sep                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:17 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928771